redis-errors vulnerabilities

Error classes used in node_redis

Latest version

1.2.0

First published

5 years ago

Latest version published

5 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
redis-errors 1.2.0 Latest 01 Jun, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
redis-errors 1.1.0 26 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
redis-errors 1.0.0 19 May, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L